
/* @default Base */
.chosen-container { text-align:left; position: relative; display: inline-block; vertical-align: middle; zoom: 1; *display: inline; -webkit-user-select: none; -moz-user-select: none; user-select: none; width:100% !important;}
.chosen-container a {  cursor: pointer;}

.chosen-container-single .chosen-single { position: relative; display: block; overflow: hidden; text-transform:none; font-weight:normal; padding: 0 0 0 5px; height:33px; line-height:33px;  background:#fff url(../images/arrow-icon.png) no-repeat 96% center; color: #979794; border:1px solid #DFDFDF; font-size:10px;
text-decoration: none; white-space: nowrap; }
.chosen-container-single .chosen-single span { display: block; overflow: hidden; margin-right: 40px; text-overflow: ellipsis; white-space: nowrap;}
.chosen-container-single .chosen-single div { position: absolute; top:0px; right: 0; display: block; width:42px; height: 100%;}
.chosen-container-single .chosen-single div b { display: block;}

.chosen-container-active .chosen-single { background:#fff url(../images/arrow-icon.png) no-repeat 96% center;}
.chosen-container-active.chosen-with-drop .chosen-single {/*background:#f9f9f9; box-shadow:1px 1px 0 #B7B7B7 inset;*/ background:#fff url(../images/arrow-icon.png) no-repeat 96% center; }
.chosen-container-active.chosen-with-drop .chosen-single div {  border-left: none; background: transparent; }
.chosen-container-active.chosen-with-drop .chosen-single div b { background:url(../images/select-hover-icon02.png) no-repeat right 0; display:block; width:42px; height:32px;}

.chosen-container .chosen-drop { position: absolute; top:40px; left: -9999px; z-index: 1010;  width: 99%; border-top: 0; background: #fff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);  border: 1px solid #FFFFFF; }
.chosen-container-single .chosen-drop { margin-top: -1px;  background-clip: padding-box; }
.chosen-container.chosen-with-drop .chosen-drop {left: 0; /*border:none; box-shadow:none;*/}

.chosen-container .chosen-results { position: relative; overflow-x: hidden; overflow-y:auto; padding: 0 0;  max-height: 320px; -webkit-overflow-scrolling: touch; /*border-radius:5px;*/}
.chosen-container .chosen-results li { display: none; margin: 0; text-transform:none; font-weight:normal; padding:0 20px; list-style: none; background:#F5F5F5; line-height: 38px; -webkit-touch-callout: none; color:#979794; font-size:10px;}
.chosen-container .chosen-results li.active-result {  display: list-item; cursor: pointer;}
.chosen-container .chosen-results li.even{ background:#fff}
.chosen-container .chosen-results li.no-results {display: list-item; background: #f4f4f4;}
.chosen-container .chosen-results li.highlighted {
  background-color: #2d2929;
  /*background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
  background-image: -webkit-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: -moz-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: -o-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);*/
  color: #fff;
}
.chosen-container-single .chosen-search { position: relative; z-index: 1010; margin: 0; padding:0; white-space: nowrap; }
.chosen-container-single .chosen-search input[type="text"] { margin: 1px 0; padding: 4px 20px 4px 5px; width: 100%; height: auto; outline: 0; border: 1px solid #aaa;}
.chosen-container-single .chosen-search input[type="text"] { position: absolute; left: -9999px;}

.android-chosen-select{ display:block !important; width:100%; height:50px;}